picard.cmdline

## Class CommandLineParser.OptionDefinition

- java.lang.Object
- - picard.cmdline.CommandLineParser.OptionDefinition

- Enclosing class:
    CommandLineParser

      protected static final class CommandLineParser.OptionDefinition
      extends Object

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`